body{
  background:#fff;
background: linear-gradient(180deg, rgba(220,248,255,1) 0%, rgba(255,255,255,0) 50%);
  background-repeat:no-repeat;
  color:#0cb8ff;
  font-family: "ＭＳ Ｐゴシック", serif;
  font-size:.9em;
  letter-spacing:2px;
  text-align:center;
  margin:30px;
}

::selection{
  background:#dcf8ff;
}

a{
    color:#0cb8ff;
    text-decoration:.01em underline dotted;
}

header,nav,main,footer{
padding:15px;
}

header{}
nav{}
main{}
footer{
    color:lightgrey;
}